Patching -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

I'm trying to use q3infofix with lame patcher, on my JA+ server. The problem is, which file do I patch, it's not explained in the readme for Jedi Academy, only Quake 3. I've tried patching Jamp, to no avail. Anyone know what files I need to patch?

Edit: If anyone has a copy of 2.3 Beta 1, I believe it comes patched.